body {
    clear:both;
    position: relative;
    margin:0 auto;
    padding:0;
    text-align:left;
    font-family:Badoni MT, Times New Roman, Garamond;
    background-color:white;
    color:#212121;
    }
blockquote {
	font-family: Georgia, serif;
	font-size: 15px;
	font-style: italic;
	width: clear;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #ff9999;
	border-radius:10px;
	padding:10px;
	background:#555555;
	box-shadow:0 0 25px #999999;
	font-size: 17px;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	top: -10px;
	color: #7a7a7a;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
* html #clear,
* html .clear {
	height: 1%;
}
#clear:after,
.clear:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#clear,
.clear {
	display: block;
}

img {
    max-width: 97.5%;
    height: auto;
    width: auto9; /* ie8 */
}
img.centered {
	display: block;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
img.alignnone {
	display: inline;
	margin: 0 0 10px 0;
	padding: 0;
}
img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
	padding: 0;
}
img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
	padding: 0;
}
.aligncenter {
	display: block;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.alignright {
	float: right;
	margin: 0 0 10px 10px;
}
.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}

a:link,
a:active,
a:visited {
    color:darkred;
    text-decoration:none;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    }
a:hover {
    color:darkgreen;
    text-decoration:underline;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    }
.read-more {
    background-color:#e55314;
    color:white;
    padding:10px 20px;
    border-radius:10px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    }
.read-more:hover {
    background-color:#33a57b;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    }
header {
    min-width:100%;
    background-color:#d87a31;
    background-image : url("headerbg.jpg");
    }
#site-logo-box,
#site-logo-box:hover  {
    margin:0;
    width:25%;
    float:left;
    }
#site-title-box {
    width:70%;
    float:left;
    color:darkgreen;
    }
.site-title {
    font-size:40px;
    font-family:lucida calligraphy;
    margin:10px 0px;
    }
.site-description {
    font-size:24px;
    margin:0;
    }
#slider-page {
    background-image : url("bgimg.jpg");
    padding:10px 0px;
    }
p   {
    text-align:justify;
    font-size:20px;
    line-height:140%;
    }
ul,li {text-align:left;}
#header {
    clear:both;
    padding-top:5px;
    height:clear;
    text-align:left;
    }
#header a:hover {
    text-decoration:none;
    }
.site-width {
    width:98%;
    max-width:1200px;
    }
#primary-nav {
    background-color:#006699;
    }
.primary-nav {
       overflow: hidden;
       clear:left;
       font-family:cambria, Garamond, Californian FB;
       text-transform:uppercase;
       width:100%;
       }

.primary-nav ul {
       margin: 0;
       padding: 0;
       float: left;
       }

.primary-nav ul li {
      float: left;
      list-style: none;
      display:block;
      }

.primary-nav ul li a {
       float: left;
       color: white;
       padding: 10px 35px;
       font-size:18px;
       font-weight:bold;
       text-decoration: none;
       border-left: 1px solid grey;
       }

.primary-nav ul li ul li{
        float:right;
        clear:both;
        }

.primary-nav ul li a:hover,
.primary-nav ul li:hover > a {
       background-color: #006699;
       font-weight:bold;
       }

.primary-nav li ul a,
.primary-nav ul li li > a {
       background-color: #006699;
       }

.primary-nav li ul a:hover,
.primary-nav ul li li:hover > a {
       background-color: #000033;
       }

.primary-nav li ul {
     background-color: darkred;
     left: -999em;
     margin: 40px 0 0;
     position: absolute;
     width: clear;
     z-index: 9999;
     }

.primary-nav li:hover ul {
      left: auto;
      }

.primary-nav li ul a {
     background: none;
     border: 0 none;
     margin-right: 0;
     width: 120px;
     border: 1px solid white;
     }

.primary-nav li li ul {
     margin: -1px 0 0 160px;
     visibility: hidden;
}
.primary-nav li li:hover ul {
    visibility: visible;
    }

h2.title-heading {
    font-size:40px;
    color:darkgreen;
    text-transform:capitalize;
    margin:20px 0 -10px 0;
    }
ul.products-list {
    list-style:none;
    font-size:20px;
    margin-bottom:0px;
    }
h3.list-heading {margin-top:0px;}
.products-gallery {
    width:25%;
    float:left;
    text-align:center;
    }
.products-gallery img {
    width:240px;
    height:240px;
    }
.gallery-on-click {
    background-color:white;
    text-align:center;
    padding-top:10px;
    }
.gallery-on-click img.gallery-image {
    max-width:600px;
    max-height:500px;
    }
footer {
    clear:both;
    clear:left;
    min-width:100%;
    background-color:#333333;
    color:white;
    }
footer ul {
    list-style:square;
    text-align:left;
    }
.footer-end span a {
    font-weight:bold;
    color:lightgrey;
    }
.three-section {
    width:30%;
    float:left;
    padding:1.5%;
    }
.three-section a {
    color:lightgrey;
    }
.three-section h3 {
    font-size:24px;
    text-align:center;
    text-decoration:underline;
    }
#mobile-button {
	margin:10px;
	}
a.mobile-button {
	padding:5px 15px;
	background-color:blue;
	box-shadow:0 0 5px #005599;
	width:50%;
	border:3px solid #005599;
	color:white;
	font-weight:bold;
	text-decoration:underline wavy red;
	}

#facebox {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}
#facebox .popup {
  position: relative;
}

#facebox table {
  margin: auto;
  border-collapse: collapse;
}

#facebox .body {
  padding: 10px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
.gallery-on-click {
  width:600px;
  margin-top:-75px;
	}
        /* Responsive Layouts
----------------------------------------------- */
      @media only screen and (max-width : 790px) {
.hide-mobile  {
    display:none;
    }
p   {
    clear:left;
    }
.primary-nav {
       display:none;
       }
.footer-end {
    padding:7px;
    margin-top:10px;
    }
.products-gallery {
    width:49%;
    float:left;
    }
}
      @media only screen and (max-width : 640px) {
.three-section {
    width:90%;
    float:none;
    padding:3%;
    }
}
      @media only screen and (max-width : 480px) {
.products-gallery {
    width:99%;
    float:left;
    }
#site-logo-box,
#site-logo-box:hover  {
    margin:0;
    width:99%;
    padding-left:50px;
    text-align:center;
    }
#site-title-box {
    width:99%;
    float:center;
    text-align:center;
    }
}
    @media only screen and (min-width : 801px) {

.show-mobile {
    display:none;
    }
}